<?xml version="1.0" encoding="UTF-8"?><module codename="com.paterva.maltego.entity.api">
    <module_version install_time="1475071793833" last="true" origin="installer" specification_version="1.0">
        <file crc="487347970" name="config/Modules/com-paterva-maltego-entity-api.xml"/>
        <file crc="1525208711" name="modules/com-paterva-maltego-entity-api.jar"/>
    </module_version>
</module>
